Subject: Re: tin 3.9.3 [Not allowed to change header "From"]

From: [email-masked] (Peter Jeffery)
Date: 2 May 1996 10:15:22 +0100

In article <[email-masked]>,
Therefore <[email-masked]> wrote:
>In 3.9.2 I had this:
>
>customized-hdrs          = From: Mark Kemper <[email-masked]>
>
>which worked perfectly. In 3.9.3 I now get this error message:
>
>   [Not allowed to change header "From"]
>
>Thanks!
>
>Mark Kemper

Have a read of the documentation; Unix Pine I hope you meant.

This is taken from docs/tech-notes/installation.html:

Most of Pine's behaviors are set in the file ./pine/osdep/os-xxx.h,
which includes comments that explain each setting. Some of these can only be 
set when you compile. Others, however, can be overridden by command-line
flags to Pine or settings in Pine's user or system configuration files.
Some of the options which can be set when compiling: 

ALLOW_CHANGING_FROM 
     Determines whether users are allowed to modify the From line on
outgoing mail. Even with this turned on, users will have to include From in 
their default-composer-hdrs or customized-hdrs in order to be able to
edit the From line. Default is to not allow any changing. 
-- 
}                  Nothing to say today.
}
} Peter Jeffery, (Tall lanky git)
} [email-masked]		http://www.pa.press.net/